Bug 333937

Summary: Digikam crashes when watching videos
Product: digikam Reporter: tuk37
Component: Preview-VideoAssignee: Digikam Developers <digikam-bugs-null>
Status: RESOLVED FIXED    
Severity: crash CC: caulier.gilles
Priority: NOR Keywords: drkonqi
Version: 3.5.0   
Target Milestone: ---   
Platform: Ubuntu Packages   
OS: Linux   
Latest Commit: Version Fixed In: 5.1.0

Description tuk37 2014-04-26 21:23:30 UTC
Application: digikam (3.5.0)
KDE Platform Version: 4.13.0
Qt Version: 4.8.6
Operating System: Linux 3.13.0-24-generic i686
Distribution: Ubuntu 14.04 LTS

-- Information about the crash:
- What I was doing when the application crashed:
Everytime I start a video Digikam crashes, if it's size is min. 270MiB. Videos with 230 MiB and less can be played. The exact limit I don't know.

Information about the video:
Format                                   : MPEG-4
Format profile                           : Base Media
Codec ID                                 : isom
File size                                : 272 MiB
Duration                                 : 3mn 9s
Overall bit rate                         : 12.0 Mbps

Video
ID                                       : 2
Format                                   : AVC
Format/Info                              : Advanced Video Codec
Format profile                           : Baseline@L4.0
Format settings, CABAC                   : No
Format settings, ReFrames                : 1 frame
Format settings, GOP                     : M=1, N=31
Codec ID                                 : avc1
Codec ID/Info                            : Advanced Video Coding
Duration                                 : 3mn 9s
Bit rate                                 : 12.0 Mbps
Width                                    : 1 280 pixels
Height                                   : 720 pixels
Display aspect ratio                     : 16:9
Frame rate mode                          : Variable
Frame rate                               : 29.854 fps
Minimum frame rate                       : 8.599 fps
Maximum frame rate                       : 199.115 fps
Color space                              : YUV
Chroma subsampling                       : 4:2:0
Bit depth                                : 8 bits
Scan type                                : Progressive
Bits/(Pixel*Frame)                       : 0.435
Stream size                              : 270 MiB (99%)
Title                                    : VideoHandle
Language                                 : English
mdhd_Duration                            : 189420

Audio
ID                                       : 1
Format                                   : AAC
Format/Info                              : Advanced Audio Codec
Format profile                           : LC
Codec ID                                 : 40
Duration                                 : 3mn 8s
Bit rate mode                            : Constant
Bit rate                                 : 62.9 Kbps
Nominal bit rate                         : 96.0 Kbps
Channel(s)                               : 1 channel
Channel positions                        : Front: C
Sampling rate                            : 44.1 KHz
Compression mode                         : Lossy
Stream size                              : 1.42 MiB (1%)
Title                                    : SoundHandle
Language                                 : English

-- Backtrace:
Application: digiKam (digikam), signal: Aborted
Using host libthread_db library "/lib/i386-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0xab035900 (LWP 27404))]

Thread 20 (Thread 0xa7cf6b40 (LWP 27408)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb4dfc0f5 in wait (time=4294967295, this=0x955be78) at thread/qwaitcondition_unix.cpp:86
#4  QWaitCondition::wait (this=this@entry=0x955bdec, mutex=mutex@entry=0x955bde8, time=time@entry=4294967295) at thread/qwaitcondition_unix.cpp:158
#5  0x0820dd94 in Digikam::ScanController::run (this=0x95ba6f8) at /build/buildd/digikam-3.5.0/core/digikam/database/scancontroller.cpp:725
#6  0xb4dfbb6f in QThreadPrivate::start (arg=0x95ba6f8) at thread/qthread_unix.cpp:349
#7  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#8  0x5c8b0824 in ?? ()
#9  0xbab80424 in ?? ()
#10 0x65000000 in ?? ()
#11 0x001015ff in ?? ()
#12 0xd3890000 in ?? ()
#13 0xfff0013d in ?? ()
#14 0xc30173ff in ?? ()
#15 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 19 (Thread 0xa72ffb40 (LWP 27409)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb4b16392 in clock_gettime () from /lib/i386-linux-gnu/libc.so.6
#2  0xb4e568cc in do_gettime (frac=0xa72fed80, sec=0xa72fed78) at tools/qelapsedtimer_unix.cpp:127
#3  qt_gettime () at tools/qelapsedtimer_unix.cpp:144
#4  0xb4f3f2a2 in updateCurrentTime (this=0xa6901f34) at kernel/qeventdispatcher_unix.cpp:354
#5  QTimerInfoList::timerWait (this=0xa6901f34, tm=...) at kernel/qeventdispatcher_unix.cpp:460
#6  0xb4f3d82b in timerSourcePrepareHelper (src=<optimized out>, timeout=0xa72fee7c) at kernel/qeventdispatcher_glib.cpp:143
#7  0xb4f3d8bd in timerSourcePrepare (source=0xa6901f00, timeout=0xa72fee7c) at kernel/qeventdispatcher_glib.cpp:176
#8  0xb2e2e9b3 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb2e2f2df in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb2e2f528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#11 0xb4f3d95f in QEventDispatcherGlib::processEvents (this=0xa6900488, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#12 0xb4f0c823 in QEventLoop::processEvents (this=this@entry=0xa72fefe8, flags=...) at kernel/qeventloop.cpp:149
#13 0xb4f0cb49 in QEventLoop::exec (this=this@entry=0xa72fefe8, flags=...) at kernel/qeventloop.cpp:204
#14 0xb4df923d in QThread::exec (this=this@entry=0x955cd60) at thread/qthread.cpp:537
#15 0xb4eecc44 in QInotifyFileSystemWatcherEngine::run (this=0x955cd60) at io/qfilesystemwatcher_inotify.cpp:265
#16 0xb4dfbb6f in QThreadPrivate::start (arg=0x955cd60) at thread/qthread_unix.cpp:349
#17 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#18 0x5c8b0824 in ?? ()
#19 0xbab80424 in ?? ()
#20 0x65000000 in ?? ()
#21 0x001015ff in ?? ()
#22 0xd3890000 in ?? ()
#23 0xfff0013d in ?? ()
#24 0xc30173ff in ?? ()
#25 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 18 (Thread 0xa68ffb40 (LWP 27413)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb4dfc0f5 in wait (time=4294967295, this=0x97b6038) at thread/qwaitcondition_unix.cpp:86
#4  QWaitCondition::wait (this=this@entry=0x97ce9c0, mutex=mutex@entry=0x97ce9bc, time=time@entry=4294967295) at thread/qwaitcondition_unix.cpp:158
#5  0xb6a082b4 in Digikam::ParkingThread::run (this=0x97ce9b0) at /build/buildd/digikam-3.5.0/core/libs/threads/threadmanager.cpp:119
#6  0xb4dfbb6f in QThreadPrivate::start (arg=0x97ce9b0) at thread/qthread_unix.cpp:349
#7  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#8  0x5c8b0824 in ?? ()
#9  0xbab80424 in ?? ()
#10 0x65000000 in ?? ()
#11 0x001015ff in ?? ()
#12 0xd3890000 in ?? ()
#13 0xfff0013d in ?? ()
#14 0xc30173ff in ?? ()
#15 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 17 (Thread 0xa5823b40 (LWP 27414)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb4b16392 in clock_gettime () from /lib/i386-linux-gnu/libc.so.6
#2  0xb4e568cc in do_gettime (frac=0xa5822d80, sec=0xa5822d78) at tools/qelapsedtimer_unix.cpp:127
#3  qt_gettime () at tools/qelapsedtimer_unix.cpp:144
#4  0xb4f3f2a2 in updateCurrentTime (this=0x9b427fc) at kernel/qeventdispatcher_unix.cpp:354
#5  QTimerInfoList::timerWait (this=0x9b427fc, tm=...) at kernel/qeventdispatcher_unix.cpp:460
#6  0xb4f3d82b in timerSourcePrepareHelper (src=<optimized out>, timeout=0xa5822e7c) at kernel/qeventdispatcher_glib.cpp:143
#7  0xb4f3d8bd in timerSourcePrepare (source=0x9b427c8, timeout=0xa5822e7c) at kernel/qeventdispatcher_glib.cpp:176
#8  0xb2e2e9b3 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb2e2f2df in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb2e2f528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#11 0xb4f3d95f in QEventDispatcherGlib::processEvents (this=0x9b420b0, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#12 0xb4f0c823 in QEventLoop::processEvents (this=this@entry=0xa5822fe8, flags=...) at kernel/qeventloop.cpp:149
#13 0xb4f0cb49 in QEventLoop::exec (this=this@entry=0xa5822fe8, flags=...) at kernel/qeventloop.cpp:204
#14 0xb4df923d in QThread::exec (this=this@entry=0x9b41d20) at thread/qthread.cpp:537
#15 0xb4eecc44 in QInotifyFileSystemWatcherEngine::run (this=0x9b41d20) at io/qfilesystemwatcher_inotify.cpp:265
#16 0xb4dfbb6f in QThreadPrivate::start (arg=0x9b41d20) at thread/qthread_unix.cpp:349
#17 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#18 0x5c8b0824 in ?? ()
#19 0xbab80424 in ?? ()
#20 0x65000000 in ?? ()
#21 0x001015ff in ?? ()
#22 0xd3890000 in ?? ()
#23 0xfff0013d in ?? ()
#24 0xc30173ff in ?? ()
#25 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 16 (Thread 0x8edbbb40 (LWP 27455)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb4b16392 in clock_gettime () from /lib/i386-linux-gnu/libc.so.6
#2  0xb4e568cc in do_gettime (frac=0x8edbad80, sec=0x8edbad78) at tools/qelapsedtimer_unix.cpp:127
#3  qt_gettime () at tools/qelapsedtimer_unix.cpp:144
#4  0xb4f3f2a2 in updateCurrentTime (this=0xa5f56234) at kernel/qeventdispatcher_unix.cpp:354
#5  QTimerInfoList::timerWait (this=0xa5f56234, tm=...) at kernel/qeventdispatcher_unix.cpp:460
#6  0xb4f3d82b in timerSourcePrepareHelper (src=<optimized out>, timeout=0x8edbae7c) at kernel/qeventdispatcher_glib.cpp:143
#7  0xb4f3d8bd in timerSourcePrepare (source=0xa5f56200, timeout=0x8edbae7c) at kernel/qeventdispatcher_glib.cpp:176
#8  0xb2e2e9b3 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb2e2f2df in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb2e2f528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#11 0xb4f3d95f in QEventDispatcherGlib::processEvents (this=0xa5f5c0b0, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#12 0xb4f0c823 in QEventLoop::processEvents (this=this@entry=0x8edbafe8, flags=...) at kernel/qeventloop.cpp:149
#13 0xb4f0cb49 in QEventLoop::exec (this=this@entry=0x8edbafe8, flags=...) at kernel/qeventloop.cpp:204
#14 0xb4df923d in QThread::exec (this=this@entry=0xf7f1628) at thread/qthread.cpp:537
#15 0xb4eecc44 in QInotifyFileSystemWatcherEngine::run (this=0xf7f1628) at io/qfilesystemwatcher_inotify.cpp:265
#16 0xb4dfbb6f in QThreadPrivate::start (arg=0xf7f1628) at thread/qthread_unix.cpp:349
#17 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#18 0x5c8b0824 in ?? ()
#19 0xbab80424 in ?? ()
#20 0x65000000 in ?? ()
#21 0x001015ff in ?? ()
#22 0xd3890000 in ?? ()
#23 0xfff0013d in ?? ()
#24 0xc30173ff in ?? ()
#25 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 15 (Thread 0x8e2b5b40 (LWP 27456)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb1b579ac in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#4  0xb1b579ff in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#5  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#6  0x5c8b0824 in ?? ()
#7  0xbab80424 in ?? ()
#8  0x65000000 in ?? ()
#9  0x001015ff in ?? ()
#10 0xd3890000 in ?? ()
#11 0xfff0013d in ?? ()
#12 0xc30173ff in ?? ()
#13 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 14 (Thread 0x8d98cb40 (LWP 27457)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb1b869f3 in WTF::ThreadCondition::wait(WTF::Mutex&) () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#4  0xb1862574 in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#5  0xb1b6d7c6 in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#6  0xb1b86369 in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#7  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#8  0x5c8b0824 in ?? ()
#9  0xbab80424 in ?? ()
#10 0x65000000 in ?? ()
#11 0x001015ff in ?? ()
#12 0xd3890000 in ?? ()
#13 0xfff0013d in ?? ()
#14 0xc30173ff in ?? ()
#15 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 13 (Thread 0x8a529b40 (LWP 27480)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb4af97ab in poll () from /lib/i386-linux-gnu/libc.so.6
#2  0xb2e3e20b in g_poll () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xb2e2f3e8 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xb2e2f528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#5  0xb4f3d95f in QEventDispatcherGlib::processEvents (this=0x88b66f18, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#6  0xb4f0c823 in QEventLoop::processEvents (this=this@entry=0x8a529018, flags=...) at kernel/qeventloop.cpp:149
#7  0xb4f0cb49 in QEventLoop::exec (this=this@entry=0x8a529018, flags=...) at kernel/qeventloop.cpp:204
#8  0xb4df923d in QThread::exec (this=this@entry=0x1009cbd8) at thread/qthread.cpp:537
#9  0xb4df938b in QThread::run (this=0x1009cbd8) at thread/qthread.cpp:604
#10 0xb4dfbb6f in QThreadPrivate::start (arg=0x1009cbd8) at thread/qthread_unix.cpp:349
#11 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#12 0x5c8b0824 in ?? ()
#13 0xbab80424 in ?? ()
#14 0x65000000 in ?? ()
#15 0x001015ff in ?? ()
#16 0xd3890000 in ?? ()
#17 0xfff0013d in ?? ()
#18 0xc30173ff in ?? ()
#19 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 12 (Thread 0x8451db40 (LWP 27495)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb2e744c0 in g_cond_wait () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xac8de64e in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#5  0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#6  0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#7  0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#8  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#9  0x5c8b0824 in ?? ()
#10 0xbab80424 in ?? ()
#11 0x65000000 in ?? ()
#12 0x001015ff in ?? ()
#13 0xd3890000 in ?? ()
#14 0xfff0013d in ?? ()
#15 0xc30173ff in ?? ()
#16 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 11 (Thread 0x7dbfeb40 (LWP 27496)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb2e744c0 in g_cond_wait () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xac8de64e in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#5  0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#6  0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#7  0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#8  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#9  0x5c8b0824 in ?? ()
#10 0xbab80424 in ?? ()
#11 0x65000000 in ?? ()
#12 0x001015ff in ?? ()
#13 0xd3890000 in ?? ()
#14 0xfff0013d in ?? ()
#15 0xc30173ff in ?? ()
#16 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 10 (Thread 0x8c52db40 (LWP 27497)):
#0  0xb31f6bbe in __pthread_mutex_lock_full () from /lib/i386-linux-gnu/libpthread.so.0
#1  0xb4b15af4 in pthread_mutex_lock () from /lib/i386-linux-gnu/libc.so.6
#2  0xb2adc2cf in pa_mutex_lock () from /usr/lib/i386-linux-gnu/pulseaudio/libpulsecommon-4.0.so
#3  0xb48f2bc7 in ?? () from /usr/lib/i386-linux-gnu/libpulse.so.0
#4  0xb48e14ee in pa_mainloop_poll () from /usr/lib/i386-linux-gnu/libpulse.so.0
#5  0xb48e1d1d in pa_mainloop_iterate () from /usr/lib/i386-linux-gnu/libpulse.so.0
#6  0xb48e1df4 in pa_mainloop_run () from /usr/lib/i386-linux-gnu/libpulse.so.0
#7  0xb48f2b5c in ?? () from /usr/lib/i386-linux-gnu/libpulse.so.0
#8  0xb2add4dd in ?? () from /usr/lib/i386-linux-gnu/pulseaudio/libpulsecommon-4.0.so
#9  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#10 0x5c8b0824 in ?? ()
#11 0xbab80424 in ?? ()
#12 0x65000000 in ?? ()
#13 0x001015ff in ?? ()
#14 0xd3890000 in ?? ()
#15 0xfff0013d in ?? ()
#16 0xc30173ff in ?? ()
#17 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 9 (Thread 0x89d28b40 (LWP 27498)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31ff9e2 in __lll_lock_wait () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb31fb283 in _L_lock_1144 () from /lib/i386-linux-gnu/libpthread.so.0
#3  0xb31fb213 in pthread_mutex_lock () from /lib/i386-linux-gnu/libpthread.so.0
#4  0xb4b15af4 in pthread_mutex_lock () from /lib/i386-linux-gnu/libc.so.6
#5  0xb2e74100 in g_mutex_lock () from /lib/i386-linux-gnu/libglib-2.0.so.0
#6  0x9b997be3 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstxvimagesink.so
#7  0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#8  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#9  0x5c8b0824 in ?? ()
#10 0xbab80424 in ?? ()
#11 0x65000000 in ?? ()
#12 0x001015ff in ?? ()
#13 0xd3890000 in ?? ()
#14 0xfff0013d in ?? ()
#15 0xc30173ff in ?? ()
#16 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 8 (Thread 0x7d3fdb40 (LWP 27499)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb2e744c0 in g_cond_wait () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xac99c206 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#5  0xac99d927 in gst_data_queue_pop () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#6  0x9b9d3709 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#7  0xac8de458 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#8  0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#9  0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#11 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#12 0x5c8b0824 in ?? ()
#13 0xbab80424 in ?? ()
#14 0x65000000 in ?? ()
#15 0x001015ff in ?? ()
#16 0xd3890000 in ?? ()
#17 0xfff0013d in ?? ()
#18 0xc30173ff in ?? ()
#19 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 7 (Thread 0x7cbfcb40 (LWP 27500)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb2e744c0 in g_cond_wait () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0x9b9da021 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#5  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#6  0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#7  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#8  0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#9  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#10 0xa0154079 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstdeinterlace.so
#11 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#12 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#13 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#14 0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#15 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#16 0x9b139760 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstplayback.so
#17 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#18 0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#19 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#20 0x9b9cb50c in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#21 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#22 0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#23 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#24 0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#25 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#26 0xaca27fdc in ?? () from /usr/lib/i386-linux-gnu/libgstvideo-1.0.so.0
#27 0xaca2e7aa in gst_video_decoder_finish_frame () from /usr/lib/i386-linux-gnu/libgstvideo-1.0.so.0
#28 0xa01ab001 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstlibav.so
#29 0xa01ab5f1 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstlibav.so
#30 0xa01abea8 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstlibav.so
#31 0xaca26cfc in ?? () from /usr/lib/i386-linux-gnu/libgstvideo-1.0.so.0
#32 0xaca26fa9 in ?? () from /usr/lib/i386-linux-gnu/libgstvideo-1.0.so.0
#33 0xaca2a0e8 in ?? () from /usr/lib/i386-linux-gnu/libgstvideo-1.0.so.0
#34 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#35 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#36 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#37 0xac96b033 in gst_base_parse_push_frame () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#38 0xac96bd39 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#39 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#40 0x9b9d43ba in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#41 0xac8de458 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#42 0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#43 0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#44 0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#45 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#46 0x5c8b0824 in ?? ()
#47 0xbab80424 in ?? ()
#48 0x65000000 in ?? ()
#49 0x001015ff in ?? ()
#50 0xd3890000 in ?? ()
#51 0xfff0013d in ?? ()
#52 0xc30173ff in ?? ()
#53 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 6 (Thread 0x9e63ab40 (LWP 27501)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xaed17237 in ?? () from /usr/lib/i386-linux-gnu/i686/cmov/libavcodec.so.54
#4  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#5  0x5c8b0824 in ?? ()
#6  0xbab80424 in ?? ()
#7  0x65000000 in ?? ()
#8  0x001015ff in ?? ()
#9  0xd3890000 in ?? ()
#10 0xfff0013d in ?? ()
#11 0xc30173ff in ?? ()
#12 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 5 (Thread 0x940e9b40 (LWP 27502)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xaed17237 in ?? () from /usr/lib/i386-linux-gnu/i686/cmov/libavcodec.so.54
#4  0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#5  0x5c8b0824 in ?? ()
#6  0xbab80424 in ?? ()
#7  0x65000000 in ?? ()
#8  0x001015ff in ?? ()
#9  0xd3890000 in ?? ()
#10 0xfff0013d in ?? ()
#11 0xc30173ff in ?? ()
#12 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 4 (Thread 0x918e4b40 (LWP 27503)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31ff9e2 in __lll_lock_wait () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb31fb283 in _L_lock_1144 () from /lib/i386-linux-gnu/libpthread.so.0
#3  0xb31fb213 in pthread_mutex_lock () from /lib/i386-linux-gnu/libpthread.so.0
#4  0xb4b15af4 in pthread_mutex_lock () from /lib/i386-linux-gnu/libc.so.6
#5  0xb2e74100 in g_mutex_lock () from /lib/i386-linux-gnu/libglib-2.0.so.0
#6  0xac9775c9 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#7  0xac977f01 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#8  0xac8b134e in gst_pad_activate_mode () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#9  0xac8b1af7 in gst_pad_set_active () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#10 0xac892d6d in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#11 0xac8a39a7 in gst_iterator_fold () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#12 0xac8931b4 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#13 0xac895135 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#14 0xac895489 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#15 0xac976934 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#16 0x9b996996 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstxvimagesink.so
#17 0xac8970f3 in gst_element_change_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#18 0xac8977fb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#19 0xac896e3f in gst_element_set_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#20 0xac87a8d2 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#21 0xac8970f3 in gst_element_change_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#22 0xac8977fb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#23 0xac896e3f in gst_element_set_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#24 0xac87a8d2 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#25 0xac8970f3 in gst_element_change_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#26 0xac8977fb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#27 0xac896e3f in gst_element_set_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#28 0xac87a8d2 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#29 0xac8970f3 in gst_element_change_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#30 0xac8977fb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#31 0xac896e3f in gst_element_set_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#32 0xac87a8d2 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#33 0x9b120735 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstplayback.so
#34 0xac8970f3 in gst_element_change_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#35 0xac8977fb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#36 0xac896e3f in gst_element_set_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#37 0xac87a8d2 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#38 0xac8b80bb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#39 0x9b119775 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstplayback.so
#40 0xac8970f3 in gst_element_change_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#41 0xac8977fb in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#42 0xac896e3f in gst_element_set_state () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#43 0xa4257567 in ?? () from /usr/lib/i386-linux-gnu/qt4/plugins/phonon_backend/phonon_gstreamer.so
#44 0xa42575ec in ?? () from /usr/lib/i386-linux-gnu/qt4/plugins/phonon_backend/phonon_gstreamer.so
#45 0xa424a43a in ?? () from /usr/lib/i386-linux-gnu/qt4/plugins/phonon_backend/phonon_gstreamer.so
#46 0xa424ab3c in ?? () from /usr/lib/i386-linux-gnu/qt4/plugins/phonon_backend/phonon_gstreamer.so
#47 0xb760c17a in Phonon::MediaNodePrivate::deleteBackendObject() () from /usr/lib/i386-linux-gnu/libphonon.so.4
#48 0xb75f82f3 in ?? () from /usr/lib/i386-linux-gnu/libphonon.so.4
#49 0xb75f861c in ?? () from /usr/lib/i386-linux-gnu/libphonon.so.4
#50 0xb75f6172 in ?? () from /usr/lib/i386-linux-gnu/libphonon.so.4
#51 0xb75f2779 in ?? () from /usr/lib/i386-linux-gnu/libphonon.so.4
#52 0xb4a4f3d1 in ?? () from /lib/i386-linux-gnu/libc.so.6
#53 0xb4a4f42d in exit () from /lib/i386-linux-gnu/libc.so.6
#54 0xb54dd058 in qt_xio_errhandler () at kernel/qapplication_x11.cpp:783
#55 0xb5fb7aa9 in KApplication::xioErrhandler (this=0xbfea87a8, dpy=dpy@entry=0x131cc3c8) at ../../kdeui/kernel/kapplication.cpp:419
#56 0xb5fb7b64 in kde_xio_errhandler (dpy=0x131cc3c8) at ../../kdeui/kernel/kapplication.cpp:126
#57 0xb4613b04 in _XIOError () from /usr/lib/i386-linux-gnu/libX11.so.6
#58 0xb4611a35 in _XReply () from /usr/lib/i386-linux-gnu/libX11.so.6
#59 0xaa4cc900 in XvCreateImage () from /usr/lib/i386-linux-gnu/libXv.so.1
#60 0xaa4cca43 in XvShmCreateImage () from /usr/lib/i386-linux-gnu/libXv.so.1
#61 0x9b999e05 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstxvimagesink.so
#62 0x9b998cd4 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstxvimagesink.so
#63 0xac87fb85 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#64 0xac87fda3 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#65 0xac88030b in gst_buffer_pool_set_active () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#66 0x9b995d6c in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstxvimagesink.so
#67 0xaca1fb1f in ?? () from /usr/lib/i386-linux-gnu/libgstvideo-1.0.so.0
#68 0xac97cd97 in gst_base_sink_do_preroll () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#69 0xac97d374 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#70 0xac97ecee in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#71 0xac9812c8 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#72 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#73 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#74 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#75 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#76 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#77 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#78 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#79 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#80 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#81 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#82 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#83 0x9b9d8975 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#84 0xac8de458 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#85 0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#86 0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#87 0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#88 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#89 0x5c8b0824 in ?? ()
#90 0xbab80424 in ?? ()
#91 0x65000000 in ?? ()
#92 0x001015ff in ?? ()
#93 0xd3890000 in ?? ()
#94 0xfff0013d in ?? ()
#95 0xc30173ff in ?? ()
#96 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 3 (Thread 0x908e2b40 (LWP 27504)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb2e744c0 in g_cond_wait () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0x9b9da021 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#5  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#6  0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#7  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#8  0x9b9e8010 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#9  0x9b9e866a in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#10 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#11 0x9b9d8975 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#12 0xac8de458 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#13 0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#14 0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#15 0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#16 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#17 0x5c8b0824 in ?? ()
#18 0xbab80424 in ?? ()
#19 0x65000000 in ?? ()
#20 0x001015ff in ?? ()
#21 0xd3890000 in ?? ()
#22 0xfff0013d in ?? ()
#23 0xc30173ff in ?? ()
#24 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 2 (Thread 0x9de39b40 (LWP 27505)):
#0  0xb76f7424 in __kernel_vsyscall ()
#1  0xb31fcd4b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb4b158ec in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb2e744c0 in g_cond_wait () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0x9b9da021 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#5  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#6  0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#7  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#8  0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#9  0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#10 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#11 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#12 0xac991127 in ?? () from /usr/lib/i386-linux-gnu/libgstbase-1.0.so.0
#13 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#14 0xac89db22 in gst_proxy_pad_chain_default () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#15 0xac8acf22 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#16 0x9b9d8975 in ?? () from /usr/lib/i386-linux-gnu/gstreamer-1.0/libgstcoreelements.so
#17 0xac8de458 in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#18 0xac8df40f in ?? () from /usr/lib/i386-linux-gnu/libgstreamer-1.0.so.0
#19 0xb2e56425 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#20 0xb2e559ca in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#21 0xb2929261 in ?? () from /usr/lib/nvidia-304-updates/libGL.so.1
#22 0x5c8b0824 in ?? ()
#23 0xbab80424 in ?? ()
#24 0x65000000 in ?? ()
#25 0x001015ff in ?? ()
#26 0xd3890000 in ?? ()
#27 0xfff0013d in ?? ()
#28 0xc30173ff in ?? ()
#29 0x0f82fae8 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 1 (Thread 0xab035900 (LWP 27404)):
[KCrash Handler]
#7  0xb76f7424 in __kernel_vsyscall ()
#8  0xb4a4a827 in raise () from /lib/i386-linux-gnu/libc.so.6
#9  0xb4a4dc53 in abort () from /lib/i386-linux-gnu/libc.so.6
#10 0xb4a43977 in ?? () from /lib/i386-linux-gnu/libc.so.6
#11 0xb4a43a27 in __assert_fail () from /lib/i386-linux-gnu/libc.so.6
#12 0xb4610e6a in ?? () from /usr/lib/i386-linux-gnu/libX11.so.6
#13 0xb4610ef4 in ?? () from /usr/lib/i386-linux-gnu/libX11.so.6
#14 0xb461125f in _XEventsQueued () from /usr/lib/i386-linux-gnu/libX11.so.6
#15 0xb4602500 in XEventsQueued () from /usr/lib/i386-linux-gnu/libX11.so.6
#16 0xb551dff8 in x11EventSourcePrepare (s=0x94375b0, timeout=0xbfea842c) at kernel/qguieventdispatcher_glib.cpp:77
#17 0xb2e2e9b3 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#18 0xb2e2f2df in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#19 0xb2e2f528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#20 0xb4f3d93b in QEventDispatcherGlib::processEvents (this=this@entry=0x93a51d8, flags=...) at kernel/qeventdispatcher_glib.cpp:434
#21 0xb551e5de in QGuiEventDispatcherGlib::processEvents (this=0x93a51d8, flags=...) at kernel/qguieventdispatcher_glib.cpp:204
#22 0xb4f0c823 in QEventLoop::processEvents (this=this@entry=0xbfea85d8, flags=...) at kernel/qeventloop.cpp:149
#23 0xb4f0cb49 in QEventLoop::exec (this=this@entry=0xbfea85d8, flags=...) at kernel/qeventloop.cpp:204
#24 0xb4f128fe in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1225
#25 0xb5467a24 in QApplication::exec () at kernel/qapplication.cpp:3828
#26 0x080bc190 in main (argc=5, argv=0xbfea88e4) at /build/buildd/digikam-3.5.0/core/digikam/main/main.cpp:235

The reporter indicates this bug may be a duplicate of or related to bug 327961.

Possible duplicates by query: bug 332074, bug 328784, bug 327961, bug 326750, bug 324350.

Reported using DrKonqi
Comment 1 caulier.gilles 2014-04-26 22:22:19 UTC
There is no digiKAm source code relevant in backtrace.

Install digiKam debug package, and run digiKAm in GDB to get best information to hack.

See instructions here :

http://www.digikam.org/contrib

Gilles Caulier
Comment 2 tuk37 2014-04-27 12:30:24 UTC
(In reply to comment #1)
> There is no digiKAm source code relevant in backtrace.
> 
> Install digiKam debug package, and run digiKAm in GDB to get best
> information to hack.
> 
> See instructions here :
> 
> http://www.digikam.org/contrib
> 
> Gilles Caulier

Killerkaninchen@Killerkaninchen-desktop:~$ gdb digikam
GNU gdb (Ubuntu 7.7-0ubuntu3) 7.7
Copyright (C) 2014 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "i686-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from digikam...Reading symbols from /usr/lib/debug/.build-id/c1/4f0621d4268156644a90d957f693c5649c7f0a.debug...done.
done.
(gdb) run
Starting program: /usr/bin/digikam 
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/i386-linux-gnu/libthread_db.so.1".
[New Thread 0xab8e8b40 (LWP 4274)]
[New Thread 0xa85f1b40 (LWP 4275)]
[New Thread 0xa7bffb40 (LWP 4276)]
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QDBusObjectPath)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QDBusObjectPath)
[New Thread 0xa71ffb40 (LWP 4277)]
QSqlDatabasePrivate::removeDatabase: connection 'ConnectionTest' is still in use, all queries will cease to work.
[Thread 0xa71ffb40 (LWP 4277) exited]
[New Thread 0xa71ffb40 (LWP 4280)]
[New Thread 0xa6123b40 (LWP 4281)]
Bus::open: Can not get ibus-daemon's address. 
IBusInputContext::createInputContext: no connection to ibus-daemon 
[New Thread 0xa0b27b40 (LWP 4282)]
[Thread 0xa0b27b40 (LWP 4282) exited]
[New Thread 0xa0b27b40 (LWP 4283)]
[New Thread 0x9c2a2b40 (LWP 4284)]
[Thread 0xa0b27b40 (LWP 4283) exited]
[Thread 0x9c2a2b40 (LWP 4284) exited]
[New Thread 0x9c2a2b40 (LWP 4285)]
[New Thread 0xa0b27b40 (LWP 4286)]
[New Thread 0x9ff3cb40 (LWP 4287)]
[New Thread 0x9f73bb40 (LWP 4288)]
[New Thread 0x9ef3ab40 (LWP 4289)]
[New Thread 0x9e739b40 (LWP 4290)]
[New Thread 0x9df38b40 (LWP 4291)]
[New Thread 0x9d737b40 (LWP 4292)]
[New Thread 0x9cf36b40 (LWP 4293)]
[New Thread 0x9ba09b40 (LWP 4294)]
[New Thread 0x9b208b40 (LWP 4295)]
[New Thread 0x9aa07b40 (LWP 4296)]
[New Thread 0x9a206b40 (LWP 4297)]
[New Thread 0x99a05b40 (LWP 4298)]
[New Thread 0x99204b40 (LWP 4299)]
[New Thread 0x98a03b40 (LWP 4300)]
[New Thread 0x98202b40 (LWP 4301)]
[New Thread 0x97a01b40 (LWP 4302)]
[New Thread 0x97200b40 (LWP 4303)]
[New Thread 0x969ffb40 (LWP 4304)]
[New Thread 0x961feb40 (LWP 4305)]
[New Thread 0x959fdb40 (LWP 4306)]
[New Thread 0x951fcb40 (LWP 4307)]
[New Thread 0x949fbb40 (LWP 4308)]
[New Thread 0x941fab40 (LWP 4309)]
[New Thread 0x939f9b40 (LWP 4310)]
[New Thread 0x931f8b40 (LWP 4311)]
[New Thread 0x929f7b40 (LWP 4312)]
[New Thread 0x921f6b40 (LWP 4313)]
[New Thread 0x919f5b40 (LWP 4314)]
[New Thread 0x911f4b40 (LWP 4315)]
[New Thread 0x909f3b40 (LWP 4316)]
[New Thread 0x901f2b40 (LWP 4317)]
[New Thread 0x8f62ab40 (LWP 4320)]
digikam(4269)/digikam (core) Digikam::ImageInfoJob::slotResult: Failed to list url:  "" 
digikam(4269)/digikam (core) Digikam::ImageInfoJob::slotResult: Failed to list url:  "" 
[New Thread 0x8ee29b40 (LWP 4324)]
[New Thread 0x8e2b4b40 (LWP 4325)]
[New Thread 0x8d98bb40 (LWP 4326)]
[New Thread 0x8cd2db40 (LWP 4327)]
[New Thread 0x8c52cb40 (LWP 4328)]
[Thread 0x8cd2db40 (LWP 4327) exited]
[New Thread 0x8bd2bb40 (LWP 4329)]
[New Thread 0x8b52ab40 (LWP 4330)]
[New Thread 0x8cd2db40 (LWP 4331)]
[Thread 0x8c52cb40 (LWP 4328) exited]
[New Thread 0x8a528b40 (LWP 4333)]
[New Thread 0x8ad29b40 (LWP 4332)]
[New Thread 0x8c52cb40 (LWP 4334)]
[Thread 0x8bd2bb40 (LWP 4329) exited]
[Thread 0x8ad29b40 (LWP 4332) exited]
[New Thread 0x8bd2bb40 (LWP 4335)]
[Thread 0x8cd2db40 (LWP 4331) exited]
[Thread 0x8bd2bb40 (LWP 4335) exited]
[New Thread 0x8ad29b40 (LWP 4336)]
[New Thread 0x8bd2bb40 (LWP 4337)]
[New Thread 0x8cd2db40 (LWP 4338)]
[Thread 0x8bd2bb40 (LWP 4337) exited]
[Thread 0x8ad29b40 (LWP 4336) exited]
[New Thread 0x897ffb40 (LWP 4339)]
[Thread 0x8cd2db40 (LWP 4338) exited]
[New Thread 0x8bd2bb40 (LWP 4340)]
[Thread 0x897ffb40 (LWP 4339) exited]
[New Thread 0x8cd2db40 (LWP 4341)]
[New Thread 0x897ffb40 (LWP 4342)]
[New Thread 0x8ad29b40 (LWP 4343)]
[Thread 0x8cd2db40 (LWP 4341) exited]
[New Thread 0x8cd2db40 (LWP 4344)]
[Thread 0x8bd2bb40 (LWP 4340) exited]
[New Thread 0x88ffeb40 (LWP 4345)]
[New Thread 0x8bd2bb40 (LWP 4346)]
[Thread 0x897ffb40 (LWP 4342) exited]
[New Thread 0x897ffb40 (LWP 4347)]
[Thread 0x8bd2bb40 (LWP 4346) exited]
[Thread 0x88ffeb40 (LWP 4345) exited]
[Thread 0x8cd2db40 (LWP 4344) exited]
[Thread 0x8ad29b40 (LWP 4343) exited]
[Thread 0x897ffb40 (LWP 4347) exited]
[New Thread 0x897ffb40 (LWP 4348)]
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "MediaWiki-Export"  ( "kipiplugin_wikimedia" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_wikimedia.so kann nicht geladen werden: (libmediawiki.so.1: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "VKontakte.ru-Export"  ( "kipiplugin_vkontakte" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_vkontakte.so kann nicht geladen werden: (libkvkontakte.so.1: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "Video-Diaschau"  ( "kipiplugin_videoslideshow" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_videoslideshow.so kann nicht geladen werden: (libQtGStreamerUtils-0.10.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "MediaWiki-Export"  ( "kipiplugin_wikimedia" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_wikimedia.so kann nicht geladen werden: (libmediawiki.so.1: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "VKontakte.ru-Export"  ( "kipiplugin_vkontakte" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_vkontakte.so kann nicht geladen werden: (libkvkontakte.so.1: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "Video-Diaschau"  ( "kipiplugin_videoslideshow" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_videoslideshow.so kann nicht geladen werden: (libQtGStreamerUtils-0.10.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "MediaWiki-Export"  ( "kipiplugin_wikimedia" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_wikimedia.so kann nicht geladen werden: (libmediawiki.so.1: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "VKontakte.ru-Export"  ( "kipiplugin_vkontakte" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_vkontakte.so kann nicht geladen werden: (libkvkontakte.so.1: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
digikam(4269)/KIPI (loading) KIPI::PluginLoader::Info::plugin: Cannot create instance for plugin  "Video-Diaschau"  ( "kipiplugin_videoslideshow" )  with error:  "Bibliothek /usr/lib/kde4/kipiplugin_videoslideshow.so kann nicht geladen werden: (libQtGStreamerUtils-0.10.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)" 
[Thread 0x921f6b40 (LWP 4313) exited]
[Thread 0x9d737b40 (LWP 4292) exited]
[Thread 0x901f2b40 (LWP 4317) exited]
[Thread 0x99204b40 (LWP 4299) exited]
[Thread 0x9e739b40 (LWP 4290) exited]
[Thread 0x9ba09b40 (LWP 4294) exited]
[Thread 0x9a206b40 (LWP 4297) exited]
[Thread 0x98a03b40 (LWP 4300) exited]
[Thread 0x949fbb40 (LWP 4308) exited]
[Thread 0x97a01b40 (LWP 4302) exited]
[Thread 0x9b208b40 (LWP 4295) exited]
[Thread 0xa0b27b40 (LWP 4286) exited]
[Thread 0x969ffb40 (LWP 4304) exited]
[Thread 0x961feb40 (LWP 4305) exited]
[Thread 0x909f3b40 (LWP 4316) exited]
[Thread 0x911f4b40 (LWP 4315) exited]
[Thread 0x9aa07b40 (LWP 4296) exited]
[Thread 0x959fdb40 (LWP 4306) exited]
[Thread 0x97200b40 (LWP 4303) exited]
[Thread 0x9f73bb40 (LWP 4288) exited]
[Thread 0x951fcb40 (LWP 4307) exited]
[Thread 0x929f7b40 (LWP 4312) exited]
[Thread 0x931f8b40 (LWP 4311) exited]
[Thread 0x98202b40 (LWP 4301) exited]
[Thread 0x941fab40 (LWP 4309) exited]
[Thread 0x99a05b40 (LWP 4298) exited]
[Thread 0x9c2a2b40 (LWP 4285) exited]
[Thread 0x939f9b40 (LWP 4310) exited]
[Thread 0x9df38b40 (LWP 4291) exited]
[Thread 0x9cf36b40 (LWP 4293) exited]
[Thread 0x9ff3cb40 (LWP 4287) exited]
[Thread 0x9ef3ab40 (LWP 4289) exited]
[New Thread 0x9ef3ab40 (LWP 4363)]
[New Thread 0x9ff3cb40 (LWP 4364)]
[Thread 0x8c52cb40 (LWP 4334) exited]
[Thread 0x8f62ab40 (LWP 4320) exited]
[Thread 0x8a528b40 (LWP 4333) exited]
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20130825_131739.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20130825_131739.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20130825_131811.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20130825_131811.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20130825_131836.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20130825_131836.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20130928_162741.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20130928_162741.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20130929_210751.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20130929_210751.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131014_152027.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131014_152027.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220105.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220105.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220303.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220303.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220441.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220441.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_221454.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_221454.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205459.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205459.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205812.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205812.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_210333.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_210333.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_211809.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_211809.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131112_145146.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131112_145146.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134438.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134438.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134559.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134559.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134944.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134944.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_143427.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_143427.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_143508.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_143508.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_143605.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_143605.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140115_110419.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140115_110419.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140115_110509.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140115_110509.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140115_110527.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140115_110527.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140117_165159.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140117_165159.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140117_165938.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140117_165938.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_184315.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_184315.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_184642.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_184642.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_185021.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_185021.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_185952.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_185952.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140201_122603.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140201_122603.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140201_122636.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140201_122636.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140205_110406.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140205_110406.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140228_170721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140228_170721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140311_151436.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140311_151436.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140313_085712.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140313_085712.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163739.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163739.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163824.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163824.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_164033.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_164033.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_182654.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_182654.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140327_082202.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140327_082202.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_113736.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_113736.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_114837.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_114837.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140408_121754.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140408_121754.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140422_103722.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140422_103722.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140424_122513.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140424_122513.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/mit VLC öffnen20140423_105413.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/mit VLC öffnen20140423_105413.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140425_115143.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140425_115143.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_152511.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_152511.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_153238.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_153238.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_154721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_154721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_155013.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_155013.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_171258.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_171258.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_172107.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_172107.mp4" 
[Thread 0x8b52ab40 (LWP 4330) exited]
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220441.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_220441.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_221454.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131027_221454.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205459.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205459.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205812.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_205812.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_210333.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_210333.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_211809.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20131031_211809.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134944.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140114_134944.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140201_122636.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140201_122636.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140205_110406.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140205_110406.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140228_170721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140228_170721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163739.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163739.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163824.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_163824.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_164033.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140316_164033.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140327_082202.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140327_082202.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140408_121754.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140408_121754.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_113736.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_113736.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_114837.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140404_114837.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140422_103722.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140422_103722.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/mit VLC öffnen20140423_105413.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/mit VLC öffnen20140423_105413.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_184315.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140128_184315.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140117_165159.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140117_165159.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140422_103722.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140422_103722.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/mit VLC öffnen20140423_105413.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/mit VLC öffnen20140423_105413.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140424_122513.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140424_122513.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140425_115143.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140425_115143.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_152511.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_152511.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_153238.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_153238.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_154721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_154721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_155013.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_155013.mp4" 
[Thread 0x9ff3cb40 (LWP 4364) exited]
[Thread 0x919f5b40 (LWP 4314) exited]
[Thread 0x9ef3ab40 (LWP 4363) exited]
[New Thread 0x9ef3ab40 (LWP 4366)]
[New Thread 0x919f5b40 (LWP 4367)]
[New Thread 0x9ff3cb40 (LWP 4368)]
[New Thread 0x8b52ab40 (LWP 4369)]
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_155013.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_155013.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_154721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_154721.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_153238.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_153238.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::createThumbnail: Cannot create thumbnail for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_152511.mp4" 
digikam(4269)/digikam (core) Digikam::ThumbnailCreator::load: Thumbnail is null for  "/home/Killerkaninchen/Bilder/Handyfotos/20140426_152511.mp4" 
[New Thread 0x9cfbeb40 (LWP 4370)]
[Thread 0x9ef3ab40 (LWP 4366) exited]
[Thread 0x919f5b40 (LWP 4367) exited]
[New Thread 0x919f5b40 (LWP 4371)]
[New Thread 0x9ef3ab40 (LWP 4372)]
[New Thread 0x970feb40 (LWP 4373)]
[New Thread 0x968fdb40 (LWP 4374)]
[New Thread 0x960fcb40 (LWP 4375)]
[New Thread 0x958fbb40 (LWP 4376)]
[New Thread 0x950fab40 (LWP 4377)]
[New Thread 0x948f9b40 (LWP 4378)]
[New Thread 0x940f8b40 (LWP 4379)]
[New Thread 0x938f7b40 (LWP 4380)]
[New Thread 0x930f6b40 (LWP 4381)]
[New Thread 0x928f5b40 (LWP 4382)]
[xcb] Unknown sequence number while processing queue
[xcb] Most likely this is a multi-threaded client and XInitThreads has not been called
[xcb] Aborting, sorry about that.
digikam: ../../src/xcb_io.c:274: poll_for_event: Zusicherung »!xcb_xlib_threads_sequence_lost« nicht erfüllt.

Program received signal SIGABRT, Aborted.
0xb7fdd424 in __kernel_vsyscall ()
Comment 3 caulier.gilles 2015-06-25 13:13:17 UTC
New digiKam 4.11.0 is available with official PKG installer for OSX.

https://www.digikam.org/node/740

Can you reproduce the problem with this release ?
Comment 4 caulier.gilles 2015-08-20 06:53:48 UTC
digiKam 4.12.0 is out :

https://www.digikam.org/node/741

We need a fresh feedback using this release please...
Thanks in advance.

Gilles Caulier
Comment 5 caulier.gilles 2016-07-09 16:07:29 UTC
This problem is not reproducible with last 5.0.0.
I close this file now. Don't hesitate to re-open it if necessary.
Gilles Caulier